Parameters
JSON body
Request body
application/jsonpathstringOptionalfilenamesstring[]RequiredWhich file names already exist in the target folder (case-insensitive).
JSON body
pathstringOptionalfilenamesstring[]Required1 status code documented
conflictsobject[]RequiredfilenamestringRequiredidstringRequired{
"conflicts": [
{
"filename": "example_filename",
"id": "example_id"
}
]
}POST /bff/drive/name-conflicts
curl -X POST "https://api.bizkithub.com/bff/drive/name-conflicts" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"path": "example_path",
"filenames": [
"string"
]
}'All BizKitHub public API endpoints require authentication via API key.